* {
    font-family:Arial;
}
body {
    margin:0px;
    padding:0px;
}
header {
    display: flex;
    justify-content: center;
    height:120px;
}
.container {
    display:flex;
    justify-content: space-between;
    width:990px;    
}
.logo {
    display:flex;
    align-items:center;
}
.menu {
    display:flex;
    align-items:center;
}
nav ul,
nav li {
    list-style:none;
    margin:0px;
    padding:0px;
}
nav ul {
    display:flex;
}
nav a {
    display:block;
    padding:15px;
    text-decoration: none;
    text-transform: uppercase;
    color:#727272;    
}
nav .active a,
nav a:hover {
    background-color:#39aae1;
    color:#FFF;
}
#banner {
    display:flex;
    justify-content:center;
    background-image:url(../images/img1.jpg);
    background-position:center;
    background-size:cover;
    height:670px;
}
.column {
    flex-direction:column;
}
.banner_headline {
    flex:1;
    display:flex;
    flex-direction:column;    
    justify-content:center;
}
.banner_headline h1 {
    color:#FFF;
    font-size:70px;
    text-shadow:0px 1px 0px #555;
    margin:0px;
    padding:0px;
    max-width:350px;
}
.banner_headline h2 {
    color:#FFF;
    font-size:21px;
    text-shadow:0px 1px 0px #555;
    margin:0px;
    padding:0px;
    max-width:350px;
    margin-top:30px;
}
.banner_options {
    height:210px;
    display:flex;
}
.banner1,
.banner2,
.banner3 {
    flex:1;
    color:#FFF;
    padding:20px;
}
.banner1 {
    background-color:#39aae1;
}
.banner2 {
    background-color:#0079c7;
}
.banner3 {
    background-color:#2b4c99;
}
.banner_title {
    font-size:21px;
}
.banner_desc {
    font-size:12px;
    margin-top:20px;
    margin-bottom:20px;    
}
.banner_options a {
    display:inline-block;
    border:1px solid #FFF;
    padding:5px;
    color:#FFF;
    font-size:13px;
    text-decoration:none;
}
.openhours {
    border-bottom:1px solid #FFF;
    margin-bottom:20px;
    display:flex;
    justify-content:space-between;
}
#geral {
    display:flex;
    justify-content:center;
}
#geral section {
    flex:2;
}
#geral aside {
    flex:1;
}
.widget_title {
    margin-top:30px;
    margin-bottom:20px;
}
.widget_title_text {
    color:#000;
    font-size:21px;
    font-weight:bold;
}
.widget_title_bar {
    width:50px;
    height:2px;
    background-color:#36a9e1;
    margin-top:10px;
}
.widget_block {
    display:flex;
    flex-wrap:wrap;
    justify-content:space-around;
}
.block {
    padding:20px;
    margin-top:30px;
    width:80px;
    height:80px;
    background-color:#39aae1;
}
.widget-appointment {
    display: grid;
}
.texto-appointment {
    color: #5c5c5c;
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 30px;
}
.appointment-divisao {
    display: grid;
    border-top: 1px solid #5c5c5c;
    justify-content: space-between;
    font-size: 14px;
}
.appointment-divisao span {
    border-bottom: 1px solid #5c5c5c;
    padding: 25px;
}
.flex {
    display:flex;
    flex-wrap:wrap;
}
article {
    flex:1;
    min-width:300px;
    margin-right:20px;
}
article a {
    text-decoration:none;
}
article .news_data {
    display:flex;
}
article .news_posted_at {
    background-color:#2b4c99;
    color:#FFF;
    font-size:12px;
    padding:10px;
    margin-right:2px;
}
article .news_comments {
    background-color:#39aae1;
    color:#FFF;
    font-size:12px;
    padding:10px;
}
article .news_thumbnail {
    margin-top:30px;
}
article .news_thumbnail img {
    width:100%;
    height:auto;
}
article .news_title {
    margin-top:25px;
    margin-bottom:25px;
    color:#000;
    font-size:23px;
}
article .news_resume {
    color:#5c5c5c;
    line-height:20px;
    font-size:14px;
    margin-bottom:30px;
}
footer {
    background-color:#1e1e1e;
    display:flex;
    justify-content:center;
}
.footer_menu {
    display:flex;    
}
.fm_1, .fm_2, .fm_3 {
    flex:1;
    color:#FFF;
    padding:20px;
}
.fm_1 {
    background-color:#39aae1;
}
.fm_2 {
    background-color:#0079c7;
}
.fm_3 {
    background-color:#2b4c99;
}
.fm_p1 {
    font-size:21px;
}
.fm_p2 {
    font-size:13px;
}
.fm_p2s {
    color:#36a1e1;
}
.fm_p2 a {
    text-decoration:none;
    color:#FFF;
}
.footer_area {
    display:flex;    
}
.footer_areaitem {
    flex:1;
    color:#FFF;
}
.flexcolumn {
    flex-direction:column;
}
footer .widget_title_text {
    color:#FFF;
}
.footer_copy {
    border-top:1px solid #2c2c2c;
    height:40px;
    line-height:40px;
    color:#5c5c5c;
    font-size:12px;
    margin-top:30px;
}

.menuMobile {
    display:none;
    width:40px;
    height:40px;    
    margin-top:40px;
    margin-bottom:40px;
    margin-right:20px;
}
.mm_line {
    height:3px;
    background-color:#39aae1;
}

@media (max-width:600px) {
    #banner {
        height:auto;
    }
    .banner_headline {
        padding:20px;
    }
    .banner_headline h1 {
        font-size:55px;
    }
    .banner_headline h2 {
        font-size:17px;
    }
    .banner_options {
        height:auto;
        flex-direction:column;
    }
    .container {
        flex-direction:column;
    }
    #geral section,
    #geral aside {
        padding:20px;
    }
    .footer_menu {
        flex-direction:column;
    }
    .footer_area {
        flex-direction:column;
        padding:20px;
    }
    .footer_copy {
        padding-left:20px;
    }
    header .container {
        flex-direction:row;
    }
    nav ul {
        flex-direction:column;
        display:none;
        position:absolute;
        left:0;
        width:100%;
        background-color:#FFF;
    }
    header {
        height:auto;
    }
    .logo {
        padding-left:20px;
    }
    .menuMobile {
        display:flex;
        flex-direction:column;
        justify-content:space-around;
    }
}